l_english:
 heritage_alan_name:0 "Alan"
 heritage_alan_collective_noun:0 "Alans"
 heritage_northeast_caucasian_name:0 "Northeast Caucasian"
 heritage_northeast_caucasian_collective_noun:0 "Northeast Caucasians"
 heritage_northwest_caucasian_name:0 "Northwest Caucasian"
 heritage_northwest_caucasian_collective_noun:0 "Northwest Caucasians"
 heritage_anglo_american_name:0 "Anglo-American"
 heritage_anglo_american_collective_noun:0 "Americans"
 heritage_anglo_frisian_name:0 "Anglo-Saxon"
 heritage_anglo_frisian_collective_noun:0 "Anglo-Saxons"
 heritage_brazilian_name:0 "Brazilian"
 heritage_brazilian_collective_noun:0 "Brazilians"
 heritage_french_name:0 "French"
 heritage_french_collective_noun:0 "French"
 heritage_cisalpine_name:0 "Gallo-Italian"
 heritage_cisalpine_collective_noun:0 "Gallo-Italians"
 heritage_greek_name:0 "Greek"
 heritage_greek_collective_noun:0 "Greeks"
 heritage_hispanic_name:0 "Hispanic"
 heritage_hispanic_collective_noun:0 "Hispanics"
 heritage_indo_aryan_name:0 "Indo-Aryan"
 heritage_indo_aryan_collective_noun:0 "Indo-Aryans"
 heritage_italian_name:0 "Italian"
 heritage_italian_collective_noun:0 "Italians"
 heritage_kipchak_name:0 "Kipchak"
 heritage_kipchak_collective_noun:0 "Kipchaks"
 heritage_lusotanian_name:0 "Lusitanian"
 heritage_lusotanian_collective_noun:0 "Lusitanians"
 heritage_mosellic_name:0 "Mosellic"
 heritage_mosellic_collective_noun:0 "Mosellics"
 heritage_rhaeto_helvetic_name:0 "Rhaeto-Helvetic"
 heritage_rhaeto_helvetic_collective_noun:0 "Rhaeto-Helvetics"
 heritage_romani_name:0 "Far Western Indo-Aryan"
 heritage_romani_collective_noun:0 "Far Western Indo-Aryans"
 heritage_sardic_name:0 "Sardic"
 heritage_sardic_collective_noun:0 "Sards"
 heritage_scottish_name:0 "Scottish"
 heritage_scottish_collective_noun:0 "Scots"
 heritage_turkish_name:0 "Turkish"
 heritage_turkish_collective_noun:0 "Turks"
 heritage_romanian_name:0 "Romanian"
 heritage_romanian_collective_noun:0 "Romanians"
 heritage_esperantisto_name:0 "Esperantisto"
 heritage_esperantisto_collective_noun:0 "Esperantistos"
 NEOW_heritage_east_slavic_name:0 "East Slavic"
 NEOW_heritage_east_slavic_collective_noun:0 "East Slavic"